select {
    width: 600px;
    height: 60px;
    font-size: 1.5em;
    margin: 10px auto;
}

button {
    width: 200px;
    height: 60px;
    font-size: 1.5em;
    margin: 10px auto;
}

h2 {
    text-align: center;
    font-size: 1.5em;
    padding: 10px;
    margin: 10px auto;
    width: 500px;
    height: 100px;
    line-height: 100px;
}

h2~div {
    text-align: center;
    font-size: 1.5em;
    padding: 10px;
    margin: 10px auto;
    width: 500px;
}